=== debian/changelog ===
libx86 (0.99-1) unstable; urgency=low

  * Initial release

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Sun, 29 Oct 2006 18:43:31 +0000
