=== debian/control ===
Source: libx86
Priority: optional
Maintainer: Matthew Garrett <mjg59@srcf.ucam.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2
Section: libs

Package: libx86-dev
Section: libdevel
Architecture: any
Depends: libx86-1 (= ${Source-Version})
Description: x86 real-mode library - development files
 A library to provide support for making real-mode calls x86 calls. On x86
 hardware, vm86 mode is used. On other platforms, x86 emulation is provided.
 . 
 This package contains the development files for libx86.

Package: libx86-1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: x86 real-mode library
 A library to provide support for making real-mode calls x86 calls. On x86
 hardware, vm86 mode is used. On other platforms, x86 emulation is provided.
