## libx86 0.99-1.2

=== debian/changelog ===
libx86 (0.99-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Move libx86.so.1 to /lib
    (https://launchpad.net/ubuntu/+source/libx86/+bug/83920).

 -- Colin Watson <cjwatson@debian.org>  Thu,  8 Feb 2007 09:08:05 +0000

libx86 (0.99-1.1) unstable; urgency=low

  * Non-maintainer upload with maintainer consent.
  * debian/rules, Makefile: Fix some misuses of make that prevented x86emu
    from being used on amd64 systems.

 -- Colin Watson <cjwatson@debian.org>  Tue,  6 Feb 2007 16:01:55 +0000
