=== debian/rules ===
--- 
+++ 
@@ -9,10 +9,12 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-ifeq ($(DEB_HOST_ARCH), $(findstring $(DEB_HOST_ARCH),i386))
+DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
+
+ifneq (,$(findstring $(DEB_HOST_ARCH),i386))
 	BACKEND =
 else
-	BACKEND = "BACKEND=x86emu"
+	BACKEND = x86emu
 endif
 
 CFLAGS = -Wall -g
@@ -45,7 +47,7 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	$(MAKE)
+	$(MAKE) BACKEND="$(BACKEND)"
 
 	touch $@
