## libx86 0.99-1.2ubuntu2

=== debian/changelog ===
libx86 (0.99-1.2ubuntu2) gutsy; urgency=low

  * Handle reading addresses that are outside the process range with the 
    x86emu backend - vm86 support is rather more complicated, so not 
    implemented yet.

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Mon, 24 Sep 2007 01:15:59 +0100

libx86 (0.99-1.2ubuntu1) gutsy; urgency=low

  * Build package for lpia.
  * Set Ubuntu maintainer address.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 10 Aug 2007 19:28:11 +0000
