=== debian/changelog ===
libx86 (0.99-1.2ubuntu4) hardy; urgency=low

  * thunk.c: clean up duplicate DEBUG define to fix powerpc FTBFS.

 -- Kees Cook <kees@ubuntu.com>  Wed, 02 Apr 2008 17:47:21 -0700

libx86 (0.99-1.2ubuntu3) hardy; urgency=low

  * Add xorg upstream fixes for cpuid, rdtsc, bsr, bsf opcodes, from upstream
    http://gitweb.freedesktop.org/?p=xorg/xserver.git (LP: #147623).
    - 66fa87292ef26bd0f464481287f3af992cd5741c
    - c4b7e9d1c16797c3e4b1200b40aceab5696a7fb8
    - 2fe74ef339c3a4902ae8214f5a0454662895422c
    - 66f8001b61d12eaf4905ac71ccbb3f304914d00d

 -- Kees Cook <kees@ubuntu.com>  Fri, 21 Mar 2008 19:12:37 -0700
