## libx86 1.1%2Bds1

=== debian/control ===
Source: libx86
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Seunghun Han <kkamagui@gmail.com>
Build-Depends:
 debhelper-compat (= 12),
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://www.codon.org.uk/~mjg59/libx86/
Vcs-Git: https://salsa.debian.org/kkamagui-guest/libx86.git
Vcs-Browser: https://salsa.debian.org/kkamagui-guest/libx86

Package: libx86-1
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Architecture: any-amd64 any-i386
Description: x86 real-mode library
 A library to provide support for making real-mode calls x86 calls. On x86
 hardware, vm86 mode is used. On other platforms, x86 emulation is provided.
 .
 This package contains the shared library.

Package: libx86-dev
Section: libdevel
Depends:
 libx86-1 (= ${binary:Version}),
 ${misc:Depends},
Architecture: any-amd64 any-i386
Description: x86 real-mode library - development files
 A library to provide support for making real-mode calls x86 calls. On x86
 hardware, vm86 mode is used. On other platforms, x86 emulation is provided.
 .
 This package contains the development files for libx86.
