## libx86 1.1+ds1

=== debian/changelog ===
libx86 (1.1+ds1-10.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Compile wth -O1 as warkaround for illegal instruction on "dpms off".
    (Closes: #851263)

 -- Adrian Bunk <bunk@debian.org>  Thu, 26 Jan 2017 10:35:37 +0200

libx86 (1.1+ds1-10.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove explicit setting of compression type (Closes: #833251)
    Patch from Hilko Bengen, thanks.

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 19 Dec 2016 09:43:32 +0000

libx86 (1.1+ds1-10) unstable; urgency=low

  * Build with x86emu
    Patch by Evgeni Golov
    Closes: #492470

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 09 Jun 2012 08:51:37 +1000

libx86 (1.1+ds1-9) unstable; urgency=low

  * Build architectures are any-i386 and any-amd64 only
    Closes: #654399, #570676, #398249
  * Comment out "export DEB_BUILD_MAINT_OPTIONS = hardening=+all"
    Closes: #676584

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 08 Jun 2012 08:39:13 +1000

libx86 (1.1+ds1-8) unstable; urgency=low

  * Debian source format is 3.0 (quilt)
  * Standards version is 3.9.3
  * DH compatibility level is 9
  * Add multiarch support
  * Use hardening options
  * Fix typo in Vcs-Browser
    Patch by Jakub Wilk
    Closes: #634832

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 05 Jun 2012 20:14:53 +1000

libx86 (1.1+ds1-7) unstable; urgency=low

  * Fix debian-rules-missing-recommended-target
  * Fix out-of-date-standards-version

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 01 Jul 2011 23:01:15 +1000

libx86 (1.1+ds1-6) unstable; urgency=low

  * New maintainer
    Closes: 546252
  * Fix out-of-date-standards-version
  * Fix patch-system-but-no-source-readme

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 12 Sep 2009 11:02:59 +1000

libx86 (1.1+ds1-5) unstable; urgency=low

  * Orphaning the package.

 -- David Paleino <d.paleino@gmail.com>  Sat, 12 Sep 2009 00:43:30 +0200

libx86 (1.1+ds1-4) unstable; urgency=medium

  * debian/patches/series:
    - disable 01-update_lrmi.patch, 0.10 dropped support for anything
      !x86, asked upstream to take a look and eventually update the
      base source code (Closes: #533259)
    - 01-fix_processor_flags.patch re-added.
  * debian/patches/01-fix_processor_flags.patch: description added
  * debian/control: Standards-Version bumped to 3.8.2 (no changes needed)

 -- David Paleino <d.paleino@gmail.com>  Tue, 23 Jun 2009 21:06:58 +0200

libx86 (1.1+ds1-3) unstable; urgency=low

  * debian/watch updated to use dversionmangle
  * debian/patches/:
    - 00-fix_Makefile.patch: description added
    - 01-fix_processor_flags.patch removed, merged in LRMI upstream
    - 01-update_lrmi.patch added, LRMI updated to 0.10
  * debian/README.Debian-source updated with information about quilt
  * debian/control:
    - removed duplicate Section fields
    - extended long description for libx86-1 (make lintian happy)
    - debhelper B-D bumped to >= 7.0.50
    - quilt B-D bumped to >= 0.46-7~ to use --with quilt in debian/rules
    - added ${misc:Depends} to libx86-dev dependencies
    - packaging moved to git, updating Vcs-* fields
    - DMUA set
    - Standards-Version bumped to 3.8.1 (no changes needed)
    - put libx86-dbg into "debug" Section
  * debian/rules:
    - updated to dh7
    - don't uselessly try to parallel-build it... (fixes FTBFS with dh7
      layout)
    - use --with quilt
  * debian/compat bumped to 7
  * debian/copyright updated

 -- David Paleino <d.paleino@gmail.com>  Fri, 12 Jun 2009 22:19:30 +0200

libx86 (1.1+ds1-2) unstable; urgency=low

  * Disable the x86emu backend for lpia architecture (Closes: #488100)
  * debian/patches/:
    - 01-fix_processor_flags.patch added, Linux 2.6.26-rc1 and newer no
      longer define *_MASK; use X86_EFLAGS_* instead (thanks to Colin
      Watson) (Closes: #488101)
  * debian/control:
    - Standards-Version bumped to 3.8.0:
      + debian/rules improved to allow parallel building $(MAKE) jobs.

 -- David Paleino <d.paleino@gmail.com>  Thu, 26 Jun 2008 14:43:35 +0200

libx86 (1.1+ds1-1) unstable; urgency=low

  * New upstream release
    - fix mmap() call, which segfaulted on NX-capable kernels/arches
    - handle reading addresses that are outside the process range with
      the x86emu backend
  * Make libx86 build again on Arch: any (Closes: #478186)
    - debian/rules updated
    - debian/control updated
  * debian/patches:
    - 00-fix_Makefile.patch updated
    - 01-read_addresses_outside_process_range_x86emu.patch removed, applied
      upstream.
    - 02-fix_memory_mmap_flags.patch removed, applied upstream.

 -- David Paleino <d.paleino@gmail.com>  Fri, 30 May 2008 18:45:05 +0200

libx86 (0.99+ds1-2) unstable; urgency=low

  * Make libx86 mmap memory with PROT_EXEC flag set (Closes: #476586)
    (debian/patches/02-fix_memory_mmap_flags.patch added -- thanks to
    Klaus S. Madsen)
  * debian/control:
    - build the package only on i386 and amd64
    - removed libc6-dev from Build-Depends

 -- David Paleino <d.paleino@gmail.com>  Fri, 25 Apr 2008 10:27:24 +0200

libx86 (0.99+ds1-1) unstable; urgency=low

  * Adopting the package (Closes: #459900)
  * Acknowledge previous NMUs
  * debian/watch added
  * debian/{dirs,docs} removed
  * debian/libx86-1.shlibs added
  * debian/control:
    - Standards-Version updated (no changes needed)
    - Maintainer updated
    - added new package "libx86-dbg", which provides debugging symbols
    - Vcs-Svn and Vcs-Browser added: the package is now in collab-maint
    - Homepage field added
    - added quilt to Build-Depends
  * debian/rules updated:
    - removed useless and commented dh_* calls
    - failsafe $(MAKE) clean
    - removed useless configure target
    - support quilt patch system
    - other minor changes
  * debian/copyright rewritten
  * debian/README.Debian-source added
  * debian/patches:
    - 00-fix_Makefile.patch added (merging changes to upstream

