=== debian/control ===
Source: libx86
Priority: optional
Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9)
Standards-Version: 3.9.3
Section: libs
Homepage: http://www.codon.org.uk/~mjg59/libx86/
Vcs-Git: git://git.debian.org/git/collab-maint/libx86.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/libx86.git

Package: libx86-dev
Section: libdevel
Depends: libx86-1 (= ${binary:Version}), ${misc:Depends}
Architecture: any-i386 any-amd64
Description: x86 real-mode library - development files
 A library to provide support for making real-mode calls x86 calls. On x86
 hardware, vm86 mode is used. On other platforms, x86 emulation is provided.
 . 
 This package contains the development files for libx86.

Package: libx86-1
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Architecture: any-i386 any-amd64
Description: x86 real-mode library
 A library to provide support for making real-mode calls x86 calls. On x86
 hardware, vm86 mode is used. On other platforms, x86 emulation is provided.
 .
 This package contains the shared library.

Package: libx86-dbg
Multi-Arch: same
Priority: extra
Section: debug
Depends: libx86-1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Architecture: any-i386 any-amd64
Description: x86 real-mode library - debugging symbols
 A library to provide support for making real-mode calls x86 calls. On x86
 hardware, vm86 mode is used. On other platforms, x86 emulation is provided.
 .
 This package provides debugging symbols for libx86.
