=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds\d+$// \
http://www.codon.org.uk/~mjg59/libx86/downloads/libx86-([[:digit:]].*)\.tar\.gz
